body {
	color: #525252;
	font-size: 1.0rem;
	background: #faf8f4;	
}

a {
	color: inherit;
}

a:hover {
	color: inherit;
	text-decoration: underline;
}

a:visited {
	color: inherit;
}

p {
	font-size: 1.0rem;
	line-height: 1.7;	
}

h1, h2, h3, h4, h5 {
	font-family: "Raleway", Helvetica, sans-serif;
	color: #525252;
	font-weight: 300;
}

h2 {
	font-size: 2.8rem;
	margin-bottom: 40px;
	margin-top: 20px;
}

h3 {
	font-weight: 400;	
}

.about-page {
	font-size: 1.28rem;
	font-weight: 300;
	line-height: 1.8;
}

hr {
	border: none;
}

li {
	list-style-type: none;
}

.topline {
	width: 100%;
	border-bottom: 5px solid #660066;
	margin-bottom: 1.6em;
}

.overlay {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0, 0, 0, 0.4);
    background: url(data:;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURBVBhXY2RgYNgHxGAAYuwDAA78AjwwRoQYAAAAAElFTkSuQmCC) repeat scroll transparent\9;
    z-index:10;
    color:white;
    text-align: center!important;
}

.overlay h2 {
	color: white;
	font-size: 3.4rem;
	font-weight: 300;
	text-align: center!important;
	width: 70%;
	margin: 0 auto;
	padding-top: 170px!important;
}

.secondary-margin {
	margin-top: 80px!important;	
}

.notop {
	padding-top: 0px!important;
}

.photo {
	padding: 0px;
}

.feature .photo img {
	object-fit: cover;
	height: 100%;
}

.img-padding {
	margin: 0px 0px 25px 0px;
}

/* BUTTONS */

button, .button {
	background: #208fc2!important;
	background-color: #208fc2!important;
}

button:hover, .button:hover {
	background: #1b7daa!important;
	background-color: #1b7daa!important;
}

.button.reverse {
	background: none!important;
	background-color: none!important;
	color: #208fc2;
	border: 1px solid #208fc2;
}

.button.reverse:hover {
	background: #208fc2!important;
	background-color: #208fc2!important;
	color: white;
}

.button.white {
	background: white!important;
	background-color: white!important;
	color: #208fc2;
	border: 1px solid white;
}

.button.white:hover {
	background: #e9f1f4!important;
	background-color: #e9f1f4!important;
	color: #208fc2;
}

/* HIGHLIGHT */

.highlight {
	color: #208fc2;
	font-weight: 600;
	text-decoration: underline;
}

/* TOP NAV */

.navigation .columns {
	padding: 0px 10px!important;
}

.title-bar {
  background: transparent;
  padding: 0.9rem; }

.top-bar {
  background: transparent;
  line-height: 2.0!important;
  height: auto!important; }
  .top-bar ul {
    background: transparent; }
    .top-bar ul li {
      background: transparent; }
      .top-bar ul li a {
        color: #fff; }
        
.top-bar mark {
	background: transparent;
	margin: 0px 5px;
}
        
.top-bar-section li:not(.has-form) a:not(.button) {
	background: transparent;
	color: #525252;
	font-size: 1.2rem;
}

.logo h1 a {
	color: #121212!important;
	font-weight: 800!important;
	font-size: 1.6rem!important;
}

.top-bar li h1 a:hover {
	color: #121212!important;
	text-decoration: none;
}

.top-bar li h1 a:visited {
	color: #121212!important;
	text-decoration: none;
}

.menu-text {
  color: #fff; }
  @media only screen and (max-width: 40em) {
    .menu-text {
      display: none !important; } }

@media only screen and (min-width: 40em) {
  .menu:last-child {
    border-left: 1px solid #4e4e4e; }

  .menu:first-child {
    border-left: none; }

  .menu li:not(:last-child) {
    border-right: 1px solid #4e4e4e; } }
.dropdown.menu .submenu {
  border: none; }

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
  border-color: #fff transparent transparent; }

.is-drilldown-submenu-parent > a::after {
  border-color: transparent transparent transparent #fff; }

.js-drilldown-back::before {
  border-color: transparent #fff transparent transparent; }
  
.logo img {
	max-height: 40px;
}

.top-bar li a.blue {
	color: #208fc2!important;
}

.top-bar-section ul li:hover {
	background: transparent!important;
	color: #525252!important;	
}

.top-bar-section ul:hover {
	background: transparent!important;
	color: #525252!important;	
}

.top-bar-section ul li {
	background: transparent!important;
	color: #525252!important;	
}

.top-bar-section ul {
	background: transparent!important;
	color: #525252!important;	
}

.top-bar li a:hover {
	color: #208fc2!important;
	background: transparent!important;
}

.top-bar li:hover {
	color: #208fc2!important;
	background: transparent!important;
}

.top-bar li {
	padding: 10px 8px!important;
	background: transparent!important;
}

.top-bar li a {
	font-size: 1.05rem;
}

.top-bar li .circled {
	background: none!important;
	background-color: none!important;
	color: #208fc2!important;
	border: 1px solid #208fc2;
	border-radius: 0;
	padding: 0px 22px!important;
	-webkit-border-radius: 1000px;
	border-radius: 1000px;
	transition: background-color 300ms ease-out;
}
	
.top-bar li .circled:hover {
	background: #208fc2!important;
	background-color: #208fc2!important;
	color: white!important;
}

.menu-icon {
	color: #525252!important;
}

.top-bar .name {
	padding: 10px 0px!important;	
}

.top-bar .name h1 a {
	padding: 0px!important;
}

.top-bar .right {
	border: 1px solid #323232;
	border-radius: 12px;
	padding: 0px 10px;
	font-weight: 600;
}

.right i {
	font-size: 1.2rem;
	color: #121212;
	margin-right: 10px;
}

/* HEADER */

.header {
	padding-bottom: 60px;
}

.header h4 {
	font-size: 1.2rem;
	margin-top: 14px;
}

/* USE CASES */

.usecases {
	background: #f3f6f9;
	margin: 30px 0px;
	padding: 70px 0px;	
}

.usecases img {
	max-height: 70px!important;
}

/* BANNER */

.banner {
	background: #660066;
	color: white;
	padding: 20px 0px;
}

.banner p {
	padding: 0px;
	margin: 0px;
	font-weight: 200;
	font-size: 1.4rem;
}

.banner strong {
	font-weight: 500;
}
/* FEATURES */

.feature {
	color: #525252;
}

.feature-text {
	padding: 40px;	
}

.feature-text h3 {
	margin-bottom: 20px;
	color: #525252;
	font-weight: 300;
	font-size: 2.2rem;
}

.feature-text .button {
	margin-top: 5px;
}

.flowers {
	background: #ffffff;
}

.coffins {
	background: #121212;
}

.coffins h3, .coffins p {
	color: white;
}

.funeral {
	background: #121212;
}

.funeral h3, .funeral p {
	color: white;
}

.headstone {
	background: #ffffff;
}

.big-feature {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9f1f4+25,ffffff+100 */
	background: #e9f1f4; /* Old browsers */
	background: -moz-linear-gradient(left,  #e9f1f4 25%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #e9f1f4 25%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #e9f1f4 25%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f1f4', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	padding: 40px 0px;
	margin: 40px 0px;
}

/* CLIENTS */

.clients {
	padding-bottom: 40px;
	margin: 40px 0px;
}

.clients img {
	max-height: 100px;
	vertical-align: middle;
}

/* PRICING */

.pricing {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#185b91+25,208fc2+100 */
	background: #185b91; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #185b91 25%, #208fc2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #185b91 25%,#208fc2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #185b91 25%,#208fc2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#185b91', endColorstr='#208fc2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 40px 0px;
	color: white;
}

.pricing h2 {
	color: white;
}

.pricing ul {
	margin-bottom: 50px!important;	
}

.pricing .button {
	
}

.pricing li {
	list-style-type: none!important;
	margin: 12px;
	font-weight: 200;
	font-size: 1.1rem;
}

.pricing i {
	margin-right: 12px;
}

.bigprice h3 {
	color: white;
	font-weight: 700;
	font-size: 8.0rem;
	margin-bottom: -25px;
}

.bigprice span {
	font-weight: 600;
	font-size: 1.2rem;
	margin-right: 10px;
}

.home-sections h4 {
	font-size: 1.4rem;
	padding: 15px 0px;
	margin: 0px;
}

.home-sections ul {
	padding:  0px;
	margin: 0px;
	text-indent: 0px;
}

.home-sections li {
	padding:  0px;
	margin: 0px;
	text-indent: 0px;
}

.panel {
	background: none;
	border: 1px solid #dedede;
}

.toppara {
	margin-top: 5px;
	border-top: 1px solid #efefef;
	padding-top: 20px;
}

.fade {
	background: url('../images/fade.png') repeat-x left top;
	position: absolute;
	top: 0px;
	height: 60px;
	z-index: 1000;
	width: 100%;
}

.fade-bottom {
	background: url('../images/fade-bottom.png') repeat-x left top;
	position: absolute;
	bottom: 0px;
	height: 60px;
	z-index: 1000;
	width: 100%;
}

/* BUTTONS */

.outline {
	border: 1px solid #16492b;
	border-radius: 5px;
	background: none;
	padding: 10px 15px;
	color: #16492b;
	font-size: 0.9rem;
	font-weight: 600;
}

.outline:hover {
	background: #16492b;
	color: white;
}

/* END OF BUTTONS */

/* MAIN PIC */

.mainpic {
	position: relative;
}

.mainpic .row {
}

.main-content {
	background: white;
	padding: 50px 0px;	
}

.main-content h4 {
	margin: 20px 0px;
	color: #16492b;
}

.main-content .outline {
	margin-top: 10px;
	font-size: 0.8rem;
}

.thumbnail {
	width: 300px;
}

.whatwedo {
	padding: 30px 0px;
	text-align: center;
	border-bottom: 1px solid #dedede;
	background: white;
}

.whatwedo p {
	margin: 20px 0px;
}

.leftright h4 {
	margin-top: 0px!important;
}

#soil li {
	list-style-type: none;
	margin-bottom: 10px;
}

#soil ul {
	margin-left: 0px;
}

.secondary {
	margin: 60px auto!important;
}

/* END OF MAIN PIC */

h2.livestock {
	margin: 30px 0px;
	color: #525252;
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: 0.2rem;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	padding: 10px 0px;
	text-align: center;
	text-transform: uppercase;
}

.collapse {
	padding-bottom: 20px!important;
}

.copyright {
	text-align: right;
}

/* FOOTER */

.footer {
	width: 100%!important;
	background: #224159;
	padding: 20px;
	color: white!important;
}

.leftside .logo h1 a {
	font-size: 1.2rem!important;
	padding: 0px!important;
	margin: 0px!important;
}

.leftside strong {
	color: #121212;
}

.leftside .logo h1 {
	font-size: 1.2rem!important;
}

.leftside {
	padding: 25px;
}

.footer a {
	color: white;
	font-weight: 600;
}

.footer p {
	color: white;
	font-size: 0.8rem;
}

.leftside ul {
	margin: 15px 0px;
	margin-left: 0px!important;
}

.leftside .columns {
	padding: 0px!important;
	margin: 0px!important;
}

.footer li {
	font-size: 0.8rem;
}

.footer .right li {
	list-style: none;
	padding-right: 10px;
	margin-left: 10px;
	border-right: 1px solid white;
}

.footer a {
	font-weight: 600;
}

.last {
	border: none!important;
	padding-right: 0px!important;
}

/* CONTACT FORM */

.contact-area .row {
	margin-bottom: 10px;	
}

.contact-area h3 {
	margin: 0px 0px 20px 10px!important;
	font-size: 1.1rem;
	font-weight: 600;
}

.contact-area {
	min-height: 300px;
}

#contact-area {
	width: 100%;
	text-align: left;
	padding: 0px 10px;
	margin-top: 30px;
}

#contact-area input, #contact-area textarea {
	padding: 10px 12px;
	width: 100%;
	border-radius: 5px;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-size: 0.95em;
	margin: 0px 0px 20px 0px;
	border: 1px solid #dedede;
	-moz-box-shadow:    none;
	  -webkit-box-shadow: none;
	  box-shadow:        none;
}

#contact-area textarea {
	height: 160px;
}

#contact-area textarea:focus, #contact-area input:focus {
	
}

#contact-area input.submit-button {
	width: 100px;
	color: white;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	border: 1px solid #16492b;
	border-radius: 5px;
	background: none;
	padding: 10px 15px;
	color: #16492b;
	font-size: 0.9rem;
	font-weight: 600;
}

#contact-area input.submit-button:hover {
	background: #16492b;
	color: white;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

*:focus {
    outline: 0;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}

input[type="text"]#honeypot {
	display: none;
}

input#honeypot { 
	display: none;
}

.list a {
	display: inline;
}

.list-wrap {
	margin-left: 0px;
}

.list {
	list-style-type: none;
	margin-bottom: 8px;
}


/* END OF CONTACT */

/* SMALL SCREEN */

// Small screens
@media only screen { 

.overlay h2{
	color: white;
	font-size: 1.8rem;
	text-align: center;
	padding-top: 40px!important;
}

.main-content h4 {
	font-size: 1.6rem!important;
}

.leftright h4 {
	margin-top: 20px!important;
}

} /* Define mobile styles */

@media only screen and (max-width: 40em) { 

.overlay h2{
	color: white;
	font-size: 2.7rem;
	text-align: center;
	padding-top: 45%!important;
}

.main-content h4 {
	font-size: 1.6rem!important;
}

.leftright h4 {
	margin-top: 20px!important;
}

.top-bar .right {
	margin-bottom: 20px;
}

.top-bar .right li {
	font-size: 0.9em;
}

.top-bar .right i {
	font-size: 1.0rem;
	margin-right: 5px;
}

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */


/* LARGE SCREEN */

@media only screen and (min-width: 1800px) {
	
	.secondary-margin {
		margin-top: 125px!important;	
	}
	
	.overlay h2{
		color: white;
		font-size: 3.4rem;
		text-align: center;
		padding-top: 185px!important;
		
	}
	
	.topbar .logo {
		width: 100%!important;
	}

}


/* iPads (landscape) ----------- */
@media only screen and (min-width: 40.063em) and (orientation: landscape) {
  .logo h1 a { font-size: 1.5rem!important; }
}

/* iPads (portrait) ----------- */
@media only screen and (min-width: 40.063em) and (orientation: portrait) {
  .top-bar .name h1 a {
  		font-size: 1.5rem!important;
  }
  
  .overlay h2 {
  	padding-top: 0px!important;
  	margin-top: 130px;
  	font-size: 2.8rem;
  }
  
  .feature-text {
  	padding: 40px 40px 20px 40px;
  }
  
  .feature-text h3 {
  	margin-bottom: 15px;
  	font-size: 1.7rem;
  }
  
  p {
  	font-size:  0.9rem;
  	line-height: 1.6;
  }


}